Subject: Re: [bug#76063] [PATCH 3/3] DRAFT: news: Add entry for‘system-log’ switch.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 06 Feb 2025 12:58:40 +0100

Nice; could you add this German translation?

diff --git a/etc/news.scm b/etc/news.scm
index 5e1b3a8bff..fb46e2c24d 100644
--- a/etc/news.scm
+++ b/etc/news.scm
@@ -37,7 +37,8 @@
 
  (entry (commit "TODO")
         (title
-         (en "Guix System switches to the Shepherd's system log"))
+         (en "Guix System switches to the Shepherd's system log")
+         (de "Guix System wechselt zu Shepherds Systemprotokoll"))
         (body
          (en "The default system log used on Guix System and part of
 @code{%base-services} has been switched from the @command{syslogd} command of
@@ -47,7 +48,17 @@
 The advantages of this change are the fact that @code{system-log} can start
 logging earlier after boot and stop shortly before shutdown, along with full
 integration with the rest of @command{shepherd}, in particular with the new
-@command{log-rotation} service.")))
+@command{log-rotation} service.")
+         (de "Das vorgegebene Systemprotokoll, das auf Guix System benutzt
+wird und Teil von @code{%base-services} ist, wurde ausgetauscht und anstelle
+des Befehls @command{syslogd} aus den GNU@tie{}Inetutils wird der neue, in
+Version 1.0 von Shepherd eingebaute @code{system-log}-Dienst benutzt.
+
+Die Vorteile dieser Änderung sind, dass @code{system-log} schon früher nach
+dem Start Protokolle aufnehmen kann, kurz vor dem Herunterfahren damit aufhört
+und außerdem mit dem Rest von @command{shepherd} voll integriert ist,
+insbesondere mit dem neuen Dienst @command{log-rotation} zur
+Protokollrotation.")))
 
  (entry (commit "616ae36e0f557cecb4abe58c5b0973b9428d25e0")
         (title
-- 
2.48.1

Regards,
Florian